Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08274 DIP/Input Minor Always Mar 26, 2022, 18:44 Apr 3, 2022, 21:57
Tester chaneman View Status Public Platform MAME (Official Binary)
Assigned To Steve Coomber Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver astrocde.cpp
Version 0.241 Fixed in Version 0.243 Build 64-bit
Fixed in Git Commit a679361 Github Pull Request # #9486
Summary 08274: spacezap: Number of Bases DIP
Description Picture below shows DIP Switch page pulled from Space Zap manual.
Currently labeled "Unused" DIP activates Number of Bases given at the start of a game.
OFF = 3
ON = 4

Please note it is also supposed to be Switch # 7.
Steps To Reproduce Load and run game.
Set highlighted Unused dip to OFF and reset game.
Coin up game and start, noting number of Bases at bottom left of screen is 3.
Set Unused DIP to ON and reset game, repeat step above this time noting number of bases is 4.
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems spacezap
Attached Files
jpg file icon Space Zap Dips.jpg (267,566 bytes) Mar 26, 2022, 18:47 Uploaded by chaneman
chaneman
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.19971
Steve Coomber
Tester
Mar 30, 2022, 12:53
Hi chaneman. I have just submitted a small fix for this